{
  "paths": [
    {
      "_path": "lib/python3.7/site-packages/rmm-0.16.0-py3.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "8188f096abdf8321e0281d3c3956bbc6e1c108bb4f53a02ce4afd8020a582a3e",
      "size_in_bytes": 560
    },
    {
      "_path": "lib/python3.7/site-packages/rmm-0.16.0-py3.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "1113d218837b968de63800856d741c9f7f02c4f9f351e3cc87ea899f9bb2e0a2",
      "size_in_bytes": 603
    },
    {
      "_path": "lib/python3.7/site-packages/rmm-0.16.0-py3.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/rmm-0.16.0-py3.7.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/rmm-0.16.0-py3.7.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "6515e17051be5ebf9ec13dce044816cc92bb8701a4cae469f00e5c97a4ea5249",
      "size_in_bytes": 13
    },
    {
      "_path": "lib/python3.7/site-packages/rmm-0.16.0-py3.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "92e541c129f6ac72d4e807b604f90a839f1036967d910fc7dfb926d0f6ff5900",
      "size_in_bytes": 4
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/__init__.py",
      "path_type": "hardlink",
      "sha256": "60a47fb854cfe50eac4b12f47a697a7ec03155fcbedb307cd33628c2e48ebf44",
      "size_in_bytes": 907
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0eb36c72531ce918f7762d80befdbe724bf924a6834ea6a47b2aec4e8360010e",
      "size_in_bytes": 516
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/__pycache__/_version.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ae80c2fc45cc441ca68d54f3a2bff7b2eac484ba9dcb997e8a52452d49237a42",
      "size_in_bytes": 451
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/__pycache__/mr.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2c36486eeedc646b18f9c6246201d75c47740a5f3522aef08b03a65a90965bd3",
      "size_in_bytes": 854
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/__pycache__/rmm.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7f11e1afbf054ea31ead037914f5c51cf31bb3a74adf1116f372daec245d61c7",
      "size_in_bytes": 7776
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_cuda/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_cuda/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_cuda/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "6e856738a728e19c1f8f99f30a4b4884d246fa67620da77e5b1e018ecdbbf152",
      "size_in_bytes": 136
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_cuda/gpu.cpython-37m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/envs/rapids/conda-bld/rmm_1603298630591/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "594bbd2f131cbe31dde08278c768d1f7de1227194a7a2ab42e864a538c602328",
      "size_in_bytes": 2466024
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_cuda/gpu.pxd",
      "path_type": "hardlink",
      "sha256": "b46e4fb0adcd48c27845c662456f228d9f3e7416710ff452a9d37f76f3a42f61",
      "size_in_bytes": 15778
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_lib/__init__.pxd",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_lib/__init__.py",
      "path_type": "hardlink",
      "sha256": "2d029969d2799ae7a5a221f318b5cce183e48ecfe83b24aec99301d977e44923",
      "size_in_bytes": 88
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_lib/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "dd59af89ac7650ccef3f8512c0afe5890879a83e45d469840abc049d028500c3",
      "size_in_bytes": 185
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_lib/device_buffer.cpython-37m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/envs/rapids/conda-bld/rmm_1603298630591/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "dde6e358e5d7a5e1386120905982c38994aff16f67f4749bab073501a2478036",
      "size_in_bytes": 5662944
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_lib/device_buffer.pxd",
      "path_type": "hardlink",
      "sha256": "dbd8772f3aa7cf5459e497ca1eb30e7511b6824bad5b0f0271a38fc1f9d176ba",
      "size_in_bytes": 2711
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_lib/lib.cpython-37m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/envs/rapids/conda-bld/rmm_1603298630591/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "d1a6f9eb1632b50f11f93509b47d752b397178b1278cc6404894642c65d72c9d",
      "size_in_bytes": 78240
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_lib/lib.pxd",
      "path_type": "hardlink",
      "sha256": "ca8b11c4ec4b083f611b02939422324f00ba9992be05f1ce4190f8a0747aad62",
      "size_in_bytes": 1447
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_lib/memory_resource.cpython-37m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/envs/rapids/conda-bld/rmm_1603298630591/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "659213be57b332910c8d4490329baed939d5fa857c8bd24bb74e91cbd77b0701",
      "size_in_bytes": 7412200
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_lib/memory_resource.pxd",
      "path_type": "hardlink",
      "sha256": "80432897193241d845a882adb7944eab00cdd7232ba08c9eb67e8a379089f322",
      "size_in_bytes": 3258
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/_version.py",
      "path_type": "hardlink",
      "sha256": "c206fb3fc84b55be6dfe2137ef616d9c20621089ed65dbd2e15987c2cdc0d981",
      "size_in_bytes": 498
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/mr.py",
      "path_type": "hardlink",
      "sha256": "e2c0d41f3c605991e017331fb9e6240824481ccd28b1be0b6001576ef4a7b4ef",
      "size_in_bytes": 1016
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/rmm.py",
      "path_type": "hardlink",
      "sha256": "8580d42c6f7b95b1f59c704da53d72b53966d087c7b5597b79f96919b14a68af",
      "size_in_bytes": 9453
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/tests/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b3f4320c96ab305bb34d99e2fc2c61e02cbac5a97eb2bc38d57a38fc44747aea",
      "size_in_bytes": 136
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/tests/__pycache__/test_cython.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3a923e839ac8bb9ae90b8e6705581fdf933e4a315c6ce7177771974a9ddbcd3d",
      "size_in_bytes": 826
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/tests/__pycache__/test_rmm.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "7de09c0f72be38e9e1176a704db16d650ed426f6d139b8a01d718cb70ef8a5ee",
      "size_in_bytes": 9357
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/tests/test_cython.py",
      "path_type": "hardlink",
      "sha256": "5928902858d80b09d3c96db3b3e3c4352a4e324bb6258a0938c23c168ea38815",
      "size_in_bytes": 1410
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/tests/test_device_buffer.cpython-37m-x86_64-linux-gnu.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/envs/rapids/conda-bld/rmm_1603298630591/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "e190fb3cba80cc02238ba9303d0913b68a87b60fabef8f144099f809b85429de",
      "size_in_bytes": 5431856
    },
    {
      "_path": "lib/python3.7/site-packages/rmm/tests/test_rmm.py",
      "path_type": "hardlink",
      "sha256": "a04e52e1f641006442450ea069719941fbd11fb24074c893db8a83be2849b56f",
      "size_in_bytes": 10673
    }
  ],
  "paths_version": 1
}